Avro C#

Public Member Functions | List of all members
Avro.Specific.ICallbackRequestor Interface Reference

TODO: This interface needs better documentation. More...

## Public Member Functions
void | Request< T > (string messageName, object[] args, object callback)
| Request More...

## Detailed Description

TODO: This interface needs better documentation.

## Member Function Documentation

## ◆ Request< T >()

void Avro.Specific.ICallbackRequestor.Request< T > | ( | string | messageName,
|  | object[] | args,
|  | object | callback
| ) |  |

Request

Template Parameters

  T | Type

Parameters

  messageName | Name of the message.
  args | Arguments for the message.
  callback | Callback.

The documentation for this interface was generated from the following file:

- src/apache/main/Specific/SpecificProtocol.cs